# keyboard and mouse
input {
    kb_layout = fr
    kb_variant =
    kb_model =
    kb_options =
    kb_rules =
    numlock_by_default = true

    follow_mouse = 1

    accel_profile = adaptive
    # force_no_accel = true

    sensitivity = -0.3 # -1.0 - 1.0, 0 means no modification.

    touchpad {
        natural_scroll = false
    	scroll_factor=2
    	disable_while_typing = true
    	middle_button_emulation = false
    }
}
